# Uses of Class
org.jmol.bspt.CubeIterator

Packages that use CubeIterator
Package
Description
org.jmol.bspt
Provides Binary Space Partitioning Functionality to spacially separate data structures in n-dimensions
org.jmol.modelset

## Uses of CubeIterator in org.jmol.bspt

Methods in org.jmol.bspt that return CubeIterator
Modifier and Type
Method
Description
`CubeIterator`
Bspt.`allocateCubeIterator()`
`CubeIterator`
Bspf.`getCubeIterator(int bsptIndex)`
`CubeIterator`
Bspf.`getNewCubeIterator(int bsptIndex)`

## Uses of CubeIterator in org.jmol.modelset

Fields in org.jmol.modelset declared as CubeIterator
Modifier and Type
Field
Description
`protected CubeIterator`
AtomIteratorWithinModel.`cubeIterator`